<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_423ea58c">
        <fileDesc xml:id="fileDesc_e38a44cd">
            <titleStmt xml:id="titleStmt_700820b0">
                <title xml:id="title_7c065ebd" xml:lang="da">Chant sans paroles for piano</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_d0c4c04c">
                <respStmt xml:id="respStmt_5ddc2925">
                    <resp xml:id="resp_577919db">Publisher</resp>
                    <corpName xml:id="corpName_54b4a4fd">
                        <abbr xml:id="abbr_8e9e8377">NM</abbr>
                        <expan xml:id="expan_271a0b0d">Norsk Musikkarv</expan>
                        <address xml:id="address_0cf196fc">
                            <addrLine xml:id="addrLine_590c3ab1">Norges Musikkhøgskole </addrLine>
                            <addrLine>Postboks 5190 </addrLine>
                            <addrLine>Majorstuen 0302</addrLine>
                            <addrLine>Oslo</addrLine>
                            <addrLine xml:id="addrLine_7e183042">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20268"/>
                            </addrLine>
                            <addrLine>
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20280"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_cd42d748"/>
                <availability xml:id="availability_d396bbfd">
                    <accessRestrict xml:id="accessRestrict_1a58117e"/>
                    <useRestrict xml:id="useRestrict_85a39c1c"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f60feaa7">
                <title xml:id="title_19d591de"/>
                <identifier type="file_collection" xml:id="identifier_818969cd">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_916adfa0">
                <annot type="private_notes" xml:id="annot_4207c1bb">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_658c07f7">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_61bd998c">
                        <title xml:id="title_9584b9ac">Score, autograph</title>
                        <respStmt xml:id="respStmt_d6a0b13c"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a3e115ee">
                        <publisher xml:id="publisher_b25408dd"/>
                        <pubPlace xml:id="pubPlace_e52df18f"/>
                        <date xml:id="date_3c10404e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_bb28d7c8">
                        <titlePage label="" xml:id="titlePage_3f36ea60">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_14b77e4f">34x26,5</extent>
                        <dimensions unit="cm" xml:id="dimensions_bbb6a6aa">2</dimensions>
                        <physMedium xml:id="physMedium_bde89a99">No pagination<lb/>Printed music paper, 14 staves.<lb/>Above the score: Chant sans paroles / F. Valen /1905</physMedium>
                        <plateNum xml:id="plateNum_dc86c7c3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c7cf302d">
                        <annot type="source_description" xml:id="annot_914ed9f1">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_86d31f6a"/>
                    </notesStmt>
                    <classification xml:id="classification_7e19b52d">
                        <termList xml:id="termList_a8ed3049">
                            <term classcode="#DcmContentClass" xml:id="term_c80ac735">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_750b842e">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e4b1387d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_f1490af5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e23c33ea">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9155bf73"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c82291cf">
                        <item label="" xml:id="item_c9502e09">
                            <identifier label="" xml:id="identifier_1ea58acb"/>
                            <physDesc xml:id="physDesc_d0bc4bb0">
                                <handList xml:id="handList_154N2004D">
                                    <hand initial="true" medium="ink" xml:id="hand_154N20051">Fartien Valen</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_8065e39c">
                                <repository xml:id="repository_705de027">
                                    <corpName xml:id="corpName_d829c4b2">Norwegian National Library</corpName>
                                    <geogName xml:id="geogName_aaba24af"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b2ff1ca7">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_130977 " xml:id="ptr_dd14388b"/>
                                </repository>
                                <identifier xml:id="identifier_43035700">Mus.ms.a 3412</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_cc95ebb5"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_2ee0d10f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_5cc2712d"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_544a07b6">
            <appInfo xml:id="appInfo_027e558e">
                <application version="0.1" xml:id="application_9550a6f9">
                    <name xml:id="name_749d6383">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202E4"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_2d643c30">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_55ab9c42">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_71bcc1ea"/>
                <titleStmt xml:id="titleStmt_a3c117ac">
                    <title xml:id="title_06617e6a" xml:lang="nb">Chant sans paroles for piano</title>
                    <title xml:id="title_e00ec747" xml:lang="en">Chant sans paroles for Piano</title>
                    <respStmt xml:id="respStmt_6f2d87be">
                        <persName role="composer" xml:id="persName_65f0d965">Valen, Fartein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_59fb2969">
                    <date isodate="1905" xml:id="date_2a057aff">1905</date>
                    <geogName xml:id="geogName_85eaa759">Oslo</geogName>
                </creation>
                <history xml:id="history_d47026d8">
                    <p>Score (autograph) dated 1905</p>
                </history>
                <langUsage xml:id="langUsage_501267cb">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                </langUsage>
                <biblList xml:id="listBibl_d22a2590-2404-4eb1-b1dc-038ee1e87105209">
                    <head xml:id="head_a65542d1">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_ec476446-9171-47a3-8307-5ff3ac4355d3215">
                    <head xml:id="head_5a3303ad">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_bf7fd114">
                    <annot label="" type="links" xml:id="annot_f23f8a3c"/>
                </notesStmt>
                <classification xml:id="classification_fa09db36">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_f9b7a343">
                        <term xml:id="term_179a54f5"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_eba568ee">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_9839dbd2">
                            <title xml:id="title_a4525841" xml:lang="da"/>
                            <respStmt xml:id="respStmt_1e2c93a5">
                                <persName role="" xml:id="persName_95f3f7f0"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_e5d7647f">
                            <incipText xml:id="incipText_df7883a4">
                                <p xml:id="p_c9265563" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_50a3d48b"/>
                        </incip>
                        <tempo xml:id="tempo_7791bcf1">Andantino affettuoso</tempo>
                        <key xml:id="key_2838ef53"/>
                        <meter xml:id="meter_18bf6284"/>
                        <creation xml:id="creation_1ef7c922">
                            <date xml:id="date_56ba78be"/>
                            <geogName xml:id="geogName_dfb1de90"/>
                        </creation>
                        <history xml:id="history_2866150c">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_a2d010aa">
                            <perfResList xml:id="perfResList_10c75d37">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_f771996d">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_e8c1dcb1">
                            <termList xml:id="termList_51c42414">
                                <term xml:id="term_b67142df"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8f08966d"/>
                        <relationList xml:id="relationList_01ef7e88">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_528a7a7b"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e138">
                <respStmt xml:id="respStmt_fa50d836">
                    <resp xml:id="resp_f04cc7a2">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7cbed497">
                    <p xml:id="p_4daea2d7">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_139d1e151">
                <respStmt xml:id="respStmt_4300db64">
                    <resp xml:id="resp_560f62f1">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b4657f3f">
                    <p xml:id="p_4f3130e0">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-13" xml:id="change_159b784b">
                <respStmt xml:id="respStmt_e934efaf">
                    <resp xml:id="resp_cad7d01b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5fdae465">
                    <p xml:id="p_71b6e7ab"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_ed10e634">
                <respStmt xml:id="respStmt_041e0bcb">
                    <resp xml:id="resp_d0401dda">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c0f867e5">
                    <p xml:id="p_34b090a2"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-10" xml:id="change_161N2016D">
                <respStmt xml:id="respStmt_728d8249">
                    <resp xml:id="resp_c73c1eea">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cf09b281">
                    <p xml:id="p_c9f5bd82"/>
                </changeDesc>
            </change>
            <change isodate="2015-09-24" xml:id="change_81c39da3">
                <respStmt xml:id="respStmt_9eb41ec4">
                    <resp xml:id="resp_603b1409">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_576e079f">
                    <p xml:id="p_b331f79e"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-29" xml:id="change_184N201A5">
                <respStmt xml:id="respStmt_763a6b1b">
                    <resp xml:id="resp_eab029e9">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c65e4721">
                    <p xml:id="p_163f0a2a"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_184d1e191">
                <respStmt xml:id="respStmt_99f473ca">
                    <resp xml:id="resp_7f961c2e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e59ea661">
                    <p xml:id="p_1b917889">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_187d1e191">
                <respStmt xml:id="respStmt_f3671ca6">
                    <resp xml:id="resp_2786bc71">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_176785d0">
                    <p xml:id="p_7f622a8b">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_190d1e191">
                <respStmt xml:id="respStmt_478f91fb">
                    <resp xml:id="resp_2ab27a07">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b9fa77a8">
                    <p xml:id="p_13e5a275">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_190idm45344684625376">
                <respStmt xml:id="respStmt_0753ef41">
                    <resp xml:id="resp_1a7f27e4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4cc049a9">
                    <p xml:id="p_10cda256">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="12" xml:id="change_a9904bd1">
                <respStmt xml:id="respStmt_75a0a61b">
                    <resp xml:id="resp_e679ea47">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_683f15dc">
                    <p xml:id="p_4b39bcec">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_4cc28748">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_230N10277">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_215N10244">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_220N1024C">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>